<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.datatools.connectivity.oda.feature"
      label="%featureName"
      version="1.9.1.v201108301820-7H7C7ICcNBHHBnJWDjSd"
      provider-name="%providerName"
      plugin="org.eclipse.datatools.connectivity.oda"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %featureCopyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/datatools/updates"/>
   </url>

   <plugin
         id="org.eclipse.datatools.connectivity.oda.consumer"
         download-size="0"
         install-size="0"
         version="3.2.4.v201105200848"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.oda.design"
         download-size="0"
         install-size="0"
         version="3.3.3.v201105191315"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.oda.flatfile"
         download-size="0"
         install-size="0"
         version="3.1.1.v201108260633"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.oda.profile"
         download-size="0"
         install-size="0"
         version="3.2.6.v201108060848"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity.oda"
         download-size="0"
         install-size="0"
         version="3.3.2.v201105200920"
         unpack="false"/>

   <plugin
         id="org.eclipse.datatools.connectivity"
         download-size="0"
         install-size="0"
         version="1.2.3.v201108101135"
         unpack="false"/>

</feature>
